List routing forms
GET
/api/v1/routing-formsAll routing forms with their questions.
Scope: read:routing
curl "https://calendeur.com/api/v1/routing-forms" \
-H "Authorization: Bearer $CALENDEUR_API_KEY"Response · 200
{
"object": "list",
"data": [
{
"id": "rf_demo",
"object": "routing_form",
"name": "Demo request",
"slug": "demo",
"active": true,
"public_url": "https://calendeur.com/r/jordan/demo",
"questions": [
{
"id": "q_name",
"label": "Full name",
"type": "text",
"required": true,
"options": [],
"show_if": null
},
{
"id": "q_size",
"label": "Team size",
"type": "select",
"required": true,
"options": [
"1-10",
"11-50",
"51+"
],
"show_if": null
}
]
}
]
}